<resources>

    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="app_large_text_size">24sp</dimen>
    <dimen name="app_normal_text_size">18sp</dimen>
    <dimen name="app_small_text_size">13sp</dimen>

    <!-- Define PopUpWindow width size. -->
    <dimen name="popup_size_small">100dp</dimen>
    <dimen name="popup_size_normal">190dp</dimen>
    <dimen name="popup_size_large">250dp</dimen>
    <dimen name="popup_size_xlarge">300dp</dimen>
    <dimen name="memo_popup_size_width">150dp</dimen>

    <dimen name="side_menu_text_size">15sp</dimen>

    <dimen name="weather_icon_size">60dp</dimen>

    <dimen name="operation_icon_text_size">10sp</dimen>
    <dimen name="operation_normal_text_size">16sp</dimen>
    <dimen name="operation_title_text_size">20sp</dimen>
    <dimen name="operation_title_normal_width">200dp</dimen>
    <dimen name="operation_title_large_width">400dp</dimen>

    <dimen name="opeartion_title_text_size" />

    <dimen name="report_status_height_1">48dp</dimen>
    <dimen name="report_status_height_2">32dp</dimen>
    <dimen name="report_status_height_3">24dp</dimen>

    <dimen name="report_status_width_1">80dp</dimen>
    <dimen name="report_status_width_2">36dp</dimen>
</resources>
